# revision 29752
# category TLCore
# catalog-ctan undef
# catalog-date undef
# catalog-license undef
# catalog-version undef
Name:		texlive-afm2pl
Version:	20131013
Release:	7
Summary:	TeXLive afm2pl package
Group:		Publishing
URL:		http://tug.org/texlive
License:	http://www.tug.org/texlive/LICENSE.TL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/afm2pl.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/afm2pl.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea
Requires:	texlive-afm2pl.bin
%rename tetex-afm
%rename texlive-texmf-afm

%description
TeXLive afm2pl package.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-ot1ital.enc
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-ot1tt.enc
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-texnanlc.enc
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-texnanuc.enc
%{_texmfdistdir}/fonts/lig/afm2pl/accents.lig
%{_texmfdistdir}/fonts/lig/afm2pl/bound.lig
%{_texmfdistdir}/fonts/lig/afm2pl/default.lig
%{_texmfdistdir}/fonts/lig/afm2pl/defpost.lig
%{_texmfdistdir}/fonts/lig/afm2pl/defpre.lig
%{_texmfdistdir}/fonts/lig/afm2pl/forge.lig
%{_texmfdistdir}/fonts/lig/afm2pl/ligtex.lig
%{_texmfdistdir}/tex/fontinst/afm2pl/README
%{_texmfdistdir}/tex/fontinst/afm2pl/ly1.etx
%{_texmfdistdir}/tex/fontinst/afm2pl/ly1c.etx
%{_texmfdistdir}/tex/fontinst/afm2pl/makesc8y.tex
%doc %{_mandir}/man1/afm2pl.1*
%doc %{_texmfdistdir}/doc/man/man1/afm2pl.man1.pdf

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_datadir}
cp -fpar texmf-dist %{buildroot}%{_datadir}
mkdir -p %{buildroot}%{_mandir}/man1
mv %{buildroot}%{_texmfdistdir}/doc/man/man1/*.1 %{buildroot}%{_mandir}/man1

%changelog
* Tue Feb 10 2015 Denis Silakov <denis.silakov@rosalab.ru> 20131013-7
+ Revision: 2476a14
- Drop obsolete post scripts - replaced with triggers


